.sidebar {
    min-height: 90vh;
    min-width: 15vw;
    display: flex;
    
    flex-direction: column;
    background-color: #404040;
}

.sidebar-link {
    font-size: 2em;
    margin: 1em .5em;
    text-decoration: none;
    color: white;
}

a:active {
    color: #303030
}
